# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = abseil-cpp
pkgbase = abseil-cpp
xdata = pkgtype=pkg
pkgver = 20240116.2-1
pkgdesc = Collection of C++ library code designed to augment the C++ standard library
url = https://abseil.io
builddate = 1715045119
packager = Developer <dev@tuxcore.org>
size = 6570326
arch = x86_64
license = Apache-2.0
depend = gcc-libs
makedepend = cmake
makedepend = gtest
